#masthead{
	margin: 0;
	padding: 0px 0px;
	width: 740px;
	height: 93px;
}

#navBar{
	margin: 0 80% 0 0;
	padding: 0px;
	background-color: #000033;
}

#content{
  float:right;
	width: 70%;
	margin: 0;
	padding: 0 10% 0 0;
}

#cont-end{
  float:right;
	width: 70%;
	margin: 0;
	padding: 20% 10% 0 0;
}

#softlist1{
  float:left;
	width: 50%;
	margin: 0;
	padding: 0 0% 0 0;
}

#softlist2{
  float:right;
	width: 50%;
	margin: 0;
	padding: 0 0 0 0;
}

#bottom{
	clear: both;
	margin-top: 10px;
    float:right;
	width: 70%;
	padding: 0 10% 0 0;
}


#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}


h1,h2 {font-weight: bold; font-family: arial; color: PaleGreen; font-variant: small-caps}

h3,h4,h5,h6 {font-weight: bold; font-family: arial; color: PaleGreen }

body {background-color: #000033;  margin: 20px 5%}

p {font-family: arial; color: PaleGreen }

table {color: #98FB98; font-family: arial; font-weight: bold}

hr {color: LimeGreen}

img src {border-color: LimeGreen}

ul{
 list-style-type: square; color: PaleGreen; font-family: arial
}


   a:link     {color:red}
   a:visited  {color:blue}
   a:hover    {color:Lime}
   a:active   {color:Yellow}

